project (GLibBCB)

cmake_minimum_required (VERSION 2.6)

set (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/cmake")

include_directories ("${PROJECT_SOURCE_DIR}/mylib")

add_subdirectory (mylib)
add_subdirectory (test_gcc)
